<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Crea un nuovo Account');

define('HEADING_TITLE', 'Il mio account');

define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><strong>NOTE:</strong></small></font> Se ha già un account presso di noi, si prega di accedere da qui: <a href="%s"><u>pagina di accesso</u></a>.');

define('EMAIL_SUBJECT', 'Benvenuto su ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Gentile %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Gentile %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Gentile %s' . "\n\n");
define('EMAIL_WELCOME', 'Benvenuto nello Store della <strong>' . STORE_NAME . '</strong>.' . "\n\n");
define('EMAIL_TEXT', 'Ora è possibile accedere <strong>a diversi servizi</strong> che noi abbiamo scelto per te. Alcuni di questi servizi sono:' . "\n\n" . '<li><strong>Carrello permanente</strong> - Ogni prodotto resterà inserito nel carrello online fino alla tua cancellazione o conferma d’ordine.' . "\n" . '<li><strong>Rubrica indirizzi di spedizione</strong> - Potrai spedire i tuoi prodotti ad un altro indirizzo diverso dal tuo, per fare un regalo ad un amico.' . "\n" . '<li><strong>Storico degli ordini</strong> - Potrai visualizzare la cronologia degli ordini fatti.' . "\n" . "\n\n");
define('EMAIL_CONTACT', 'Per ulteriori  informazione utilizza il nostro servizio online, inviando un email a '. STORE_OWNER_EMAIL_ADDRESS .' :'."\n\n");
define('EMAIL_WARNING', '<strong>Note:</strong> Questa email è stata memorizzata nel nostro archivio, se non sei stato tu a registrarti scrivi a ' . STORE_OWNER_EMAIL_ADDRESS . ', provvederemo così alla cancellazione.' . "\n");
?>
